@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 500px){
	 .Wweb_mask{padding:0; z-index:0}
	 .Wweb_arrow{padding:23px 0 0; left:7%}
	 .welcomeLogo{display:none}
	 .wel_pic{bottom:84px; background-size:100%}
	 .welcome_inner p.yellowline {margin:25px 0 0 50px}
	 .W_footer{width:initial; right:5px; z-index:999}
	 .welcome_inner a{text-shadow:2px 2px 1px #676767}
	 .welcome_inner p.orgline a span.total{background:#ef831e}
	 .welcome_inner p.yellowline a span.total{background:#eead1e}
}

@media only screen and (min-width:501px) and (max-width: 700px){
	 .Wweb_mask{padding:0; z-index:0}
	 .Wweb_arrow{padding:23px 0 0; left:9%}
	 .welcomeLogo{display:none}
	 .wel_pic{bottom:45px; background-size:90%}
	 .welcome_inner p.yellowline {margin:25px 0 0 80px}
	 .W_footer{width:initial; right:5px; z-index:999}
	 .welcome_inner a{text-shadow:2px 2px 1px #676767}
	 .welcome_inner p.orgline a span.total{background:#ef831e}
	 .welcome_inner p.yellowline a span.total{background:#eead1e}
}

@media only screen and (min-width:701px) and (max-width: 1023px){
	 .Wweb_mask{padding:0}
	 .Wweb_arrow{padding:50px 0 0}
	 .welcomeLogo{display:none}
	 .wel_pic{bottom:85px; background-size:100%}
	 .welcome_inner a{text-shadow:2px 2px 1px #676767}
	 .welcome_inner p.orgline a span.total{background:#ef831e}
	 .welcome_inner p.yellowline a span.total{background:#eead1e}
}
@media only screen and (min-width: 1024px){
	 .welcomeLogo{display:none}
}